plesk php versions

If you require to install more than one php version with use with Plesk then you can use the following link.

This worked for me when I used Plesk in the beginning.

http://forum.sp.parallels.com/threads/php-panda-multi-php-installer-for-plesk.293750/